<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAT0bjLthvsmfzqgW8-dLBDVNqHkYfS4tY4jvY3v5Sef8ZApYjtq-4YWyZVM1usH2XNp9BpVebnmmqFxCnHkaBv11sIpPzvFFvw9zKmv4fP6rQ7T6nyGubnHjPmI4n7WcL9mlsK8wc_IvYbKXfq5fTLsg5eAGsRKaVkjl8GCOKKEOcFOR1kcEzZHaCKuA5Q_yVr2RM3ZNdd7IKhgiyA9gv1k0wTjzjZgPswAXq8_b1p5_cXl-IZBNUIMCZXh5RLpx2oS0zFQSeA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755744183434" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">145da2f0-96b0-29ea-a987-a4f6f1689cdd</string>
</map>
